html, body {
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-family: sans-serif;
}

body {
  color: #eee;
  background-color: #222;
}

h1 {
  margin: 2rem auto;
  font-size: 48px;
  font-weight: normal;
}

p {
  margin-top: 2rem;
}

a {
  color: #ccc;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  color: #eee;
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: .75rem;
  padding-right: .75rem;
  width: 960px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: .75rem;
  margin-left: .75rem;
}

.col {
  flex: 1 0 0%;
}

.col-3 {
  flex: 0 0 auto;
}

.col-3 {
  width: 25%;
}

.my-4 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.app {
  display: block;
  margin: .5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
  background: rgb(40 80 190 / 15%);
  border: 2px solid rgb(40 80 190 / 35%);
  border-radius: 4px;
  box-shadow: rgba(0 0 0 / 15%) 0px 4px 16px;
}

.app:hover {
  background: rgb(40 80 190 / 25%);
  border-color: rgb(40 80 190 / 60%);
}

.app .icon {
  margin-left: auto;
  margin-right: auto;
  width: 64px;
  height: 64px;
}

.app .title {
  margin-top: .5rem;
}